<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.2.0</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="GNU SASL API Reference Manual">
<link rel="up" href="index.html" title="GNU SASL API Reference Manual">
<link rel="prev" href="ix02.html" title="Index of deprecated symbols">
<link rel="next" href="ix04.html" title="Index of new symbols in 0.2.19">
<meta name="generator" content="GTK-Doc V1.18 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2"><tr valign="middle">
<td><a accesskey="p" href="ix02.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">GNU SASL API Reference Manual</th>
<td><a accesskey="n" href="ix04.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h2 class="title">
<a name="idp183088"></a>Index of new symbols in 0.2.0</h2></div></div></div>
<div class="index"><div class="indexdiv">
<h3>G</h3>
<dl>
<dt>gsasl_callback, <a class="indexterm" href="gsasl-gsasl.html#gsasl-callback">gsasl_callback ()</a>
</dt>
<dt>Gsasl_callback_function, <a class="indexterm" href="gsasl-gsasl.html#Gsasl-callback-function">Gsasl_callback_function ()</a>
</dt>
<dt>gsasl_callback_hook_get, <a class="indexterm" href="gsasl-gsasl.html#gsasl-callback-hook-get">gsasl_callback_hook_get ()</a>
</dt>
<dt>gsasl_callback_hook_set, <a class="indexterm" href="gsasl-gsasl.html#gsasl-callback-hook-set">gsasl_callback_hook_set ()</a>
</dt>
<dt>gsasl_callback_set, <a class="indexterm" href="gsasl-gsasl.html#gsasl-callback-set">gsasl_callback_set ()</a>
</dt>
<dt>gsasl_decode_inline, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-decode-inline">gsasl_decode_inline ()</a>
</dt>
<dt>gsasl_encode_inline, <a class="indexterm" href="gsasl-gsasl-compat.html#gsasl-encode-inline">gsasl_encode_inline ()</a>
</dt>
<dt>gsasl_property_fast, <a class="indexterm" href="gsasl-gsasl.html#gsasl-property-fast">gsasl_property_fast ()</a>
</dt>
<dt>gsasl_property_get, <a class="indexterm" href="gsasl-gsasl.html#gsasl-property-get">gsasl_property_get ()</a>
</dt>
<dt>gsasl_property_set, <a class="indexterm" href="gsasl-gsasl.html#gsasl-property-set">gsasl_property_set ()</a>
</dt>
<dt>gsasl_property_set_raw, <a class="indexterm" href="gsasl-gsasl.html#gsasl-property-set-raw">gsasl_property_set_raw ()</a>
</dt>
<dt>gsasl_register, <a class="indexterm" href="gsasl-gsasl-mech.html#gsasl-register">gsasl_register ()</a>
</dt>
</dl>
</div></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18</div>
</body>
</html>